

	.zw, .zh{
	float:left;
	width: 310px;
	height: 210px;
	overflow:hidden;
	margin-right:0px;
	margin-bottom:8px;
	border:1px solid black;
	position:relative;
	}
	.zw img, .zh img{
	position:absolute;
	top:50%;
	
	left:50%;
	
	}
	.zw
	{
		margin-right:8px;
	}
	.fbnyablak
	{
	margin:2px;
	width:640px;
	clear:both;
	display:block;
	
	}
	.fbznav
	{
	text-align:center;
	}
	.fbznav p {
text-align: center;
display: inline-block;
margin:0;
}
	.fbznav a
	{
		border:1px solid black;
		padding:1px; margin:1px;min-width:16px;text-align:center;
		text-decoration:none;
		color:black;
		font-size:12px;background:white;
		font-family: arial;float:left;
	}
	.fbznav a:hover
	{
		color:white;background:blue;

	}
	.fbznav a.active
	{
color:white;background:red;
	}
	.fbznav a.disabled, .fbznav a:hover.disabled
	{
color:e5e5e5;background:#c0c0c0; cursor:not-allowed;
	}
	
	#zfbgallery{
	width:640px;display:inline-block;background:#808080;padding:2px;
	}